cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle 8i patches for HPUX 11.11

Siva Prasad
Occasional Advisor

Oracle 8i patches for HPUX 11.11

I am installing oracle 8.1.7 version on my HPUX 11.11 machine. I am not getting the info on OS patches i need to install on HPUX 11.11. Can someone please point me to some document which talks about HPUX 11.11 patches for oracle 8i.

Thanks,
Siva
2 REPLIES

Re: Oracle 8i patches for HPUX 11.11

8.1.7 is out of support. However the documentation is at http://www.oracle.com/technology/documentation/oracle8i.html
but it only includes up to 11.0 You shouldn't have any troubles out of 11.11, but check the patches included in the above documentation for the 11.0
Sameer_Nirmal
Honored Contributor

Re: Oracle 8i patches for HPUX 11.11

You can refer the metalink document to get all the requirements besides patches.
The metalink document ID is 169706.1.
There is a script also available on metalink which you can run and would verify the installation requirements of 8.1.7 on hp-ux.